# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  destinationid:
    label: Island
    type: text
    searchable: true
  highlights:
    label: Highlights
    type: text
    searchable: true